/* colours


black = #231f20
yellow = #ffcd00
red = #e1251b
white = #ffffff



 */

@font-face {
    font-family: 'tradegothic-bold';
    src: url('fonts/tradegothic-bold-webfont.woff2') format('woff2'),
    url('fonts/tradegothic-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#logo {
    width: 35%;
    float: left;
}

#logo img {
    max-width: 200px;
    margin-left: 5%;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #231f20;
    height: 100px;
    z-index: 10;
    max-width: 1600px;
    width: 100%;
    margin: auto;
}

#nav {
    width: 60%;
    float: left;
    margin-top: 20px;
}

#nav ul {
    padding: 0;
}

#nav hr {
    height: 5px;
    width: 25%;
    margin-left: 0;
    background: #ffcd00;
    border: none;
    transition: .3s ease-in-out;
    float: left;
    clear: both;
}

#nav ul li {
    display: inline;
    text-align: center;

}

#nav ul li a {
    display: inline-block;
    width: 25%;
    margin: 0;
    color: #ffcd00;
    text-decoration: none;
    font-family: 'tradegothic-bold', arial, serif;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;

}

/*#nav ul li.one a.active ~ hr {*/
/*margin-left: 0;*/
/*}*/

/*#nav ul li.two a.active ~ hr*/
/*{*/
/*margin-left:25%;*/
/*}*/

/*#nav ul li.three a.active ~ hr*/
/*{*/
/*margin-left:50%;*/
/*}*/

/*#nav ul li.four a.active ~ hr*/
/*{*/
/*margin-left:75%;*/
/*}*/

body {
    background-color: #231f20;
    margin: 0;
}

#wrapper {
    max-width: 1600px;
    margin: auto;
    background-color: #fff;
    overflow: hidden;

}

section {
    height: 820px;
    width: 100%;
    background-color: #fff;
}

section#brewery-village h1 {
    font-family: 'tradegothic-bold', arial, serif;
    font-size: 84px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
}

section #opening-text p {
    font-family: "adobe-caslon-pro", arial, serif;
    font-variant: small-caps;
    font-size: 28px;
    line-height: 30px;
    margin-top: 30px;
    clear: both;
    float: none;
}

#brewery-village #top-slider {
    left: 0;
    right: 0;
    width: 100%;
    position: absolute;
    z-index: 3;
    margin: auto;
    height:100%;
}

#brewery-village #top-slider img {
    width: 100%;
}

#brewery-village #top-slider:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 1;
}

section div#opening-text {
    max-width: 50%;
    margin-left: 5%;
    margin-right: 50%;
    position: absolute;
    z-index: 4;
}

hr.white {
    height: 5px;
    width: 80px;
    background-color: #fff;
    border: none;
    margin-left: 0;
    float: left;
    clear: both;

}

hr.red {
    height: 5px;
    width: 80px;
    background-color: #e1251b;
    border: none;
    margin-left: 0;
    float: left;
    clear: both;

}

section h2, .heading-between h2 {
    font-family: 'tradegothic-bold', arial, serif;
    font-size: 84px;
    color: #e1251b;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 15px;

}

section#brewery-village {
    background-color: #231f20;
    color: #fff;
    z-index: initial;
    position: relative;
    margin-top: 100px;
}

div.heading-between {
    position: relative;
    background-color: #fff;
    height: 300px;
    z-index: 3;

}

.inner-wrap {
    margin-left: 5%;
    margin-right: 5%;
}

#whats-on .inner-wrap,
#our-story .inner-wrap {
    padding-top: 40px;
}

#story-grid #instafeed {
    margin: auto;
    margin-left: 5%;
    margin-right: 5%;
    height: auto;
    overflow: hidden;
    margin-bottom: 150px;
}

#story-grid #community {
    width: 500px;
    margin: auto;
    margin-bottom: 100px;
}

#story-grid #follow-us {
    margin:auto;
    margin-bottom:20px;
    width:100%;
}

#story-grid #community p {
    text-align: center;
    font-family: 'adobe-caslon-pro', arial, serif;
    font-size: 42px;
    line-height:40px;

}
#story-grid #follow-us p {
    text-align: center;
    font-family: 'adobe-caslon-pro', arial, serif;
    font-size: 48px;
    margin-bottom:0;
}

#story-grid #community #hashtag{
    border: 5px solid #e1251b;
    text-align: center;
    height: 70px;
    line-height: 70px;
}
#story-grid #follow-us #instagram-id {
    text-align: center;
    height:30px;
    line-height:30px;
    text-decoration: none;
    color:#000;
    font-size:42px;
    margin-top:0;
}
#story-grid #follow-us #instagram-id a{
    text-decoration: none;
    color:#000;
}

#instafeed a {
    display: inline-block;
    width: 25%;
    height: 300px;
    float: left;
    overflow: hidden;
    margin: auto;
    text-align: center;
}

#instafeed a img {
    width: 100%;
}

section#story-grid {
    height: auto;
    margin-bottom: 200px;
    position: relative;
    z-index: 2;

}

section#story-grid #hashtag {

    font-family: 'tradegothic-bold', arial, serif;
    font-size: 36px;
    color: #000;
    text-decoration: underline;
    text-transform: uppercase;
}

div.heading-between:before {

    content: '';
    position: absolute;
    top: -160px;
    left: 0;
    width: 100%;
    height: 160px;
    background: #fff;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skewy(-5deg);
    -ms-transform: skewy(-5deg);
    transform: skewy(-5deg);
    z-index: -1;

}

section#business-grid {
    background-color: #ffcd00;
    position: relative;
    z-index: 3;
    height: auto;
    padding-bottom: 200px;
}

#business-grid .flex-container {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex; /* NEW, Spec - Firefox, Chrome, Opera */

    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-left: 5%;
    margin-right: 5%;
}

#business-grid .flex-container .flex-item {
    width: 33%;
    height: 215px;
    margin: auto;
    margin-top: 5px;

    background-color: #231f20;
}

#business-grid .business-image {
    height: 50%;
    overflow: hidden;
    position: relative;

}
#business-grid .business-instagram {
    position: absolute;
    top:10px;
    right:10px;
    display: block;
    width:25px;
    height:25px;
    padding:10px;
    border-radius: 50%;
    background-color: white;
}
#business-grid .business-instagram img {
    width:100%;
    height:100%;
}

#business-grid .business-image img {
    width: 100%;

}

#business-grid .business {
    position: relative;
    height: 50%;
}

#business-grid .business .name-wrapper {
    position: absolute;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

#business-grid .business .business-name {
    font-family: 'tradegothic-bold', arial, serif;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#business-grid .business .category {
    font-family: 'adobe-caslon-pro', arial, serif;
    color: #ffcd00;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    font-variant: small-caps;
    text-transform: capitalize;
}

section#business-grid:before {
    content: '';
    position: absolute;
    top: -160px;
    left: 0;
    width: 100%;
    height: 160px;
    background: #ffcd00;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skewy(-5deg);
    -ms-transform: skewy(-5deg);
    transform: skewy(-5deg);
    z-index: -1;
}

#image-slider-gradient {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#534741+0,ffffff+73,ffffff+100 */
    background: rgb(83, 71, 65); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(83, 71, 65, 0.5) 0%, rgba(255, 255, 255, 0.3) 73%, rgba(255, 255, 255, 0.1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(83, 71, 65, 0.5) 0%, rgba(255, 255, 255, 0.3) 73%, rgba(255, 255, 255, 0.1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(83, 71, 65, 0.5) 0%, rgba(255, 255, 255, 0.3) 73%, rgba(255, 255, 255, 0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#534741', endColorstr='#ffffff', GradientType=1); /* IE6-9 */
    z-index: 3;
}

#slider-wrap {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    height: auto;
}

#bottom-slider {
    width: 100%;
    position: relative;
}

#bottom-slider div img {
    width: 100%;
}

#bottom-slider-text {
    max-width: 50%;
    margin-left: 10%;
    margin-right: 60%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 4;

}

#bottom-slider-text h3 {
    font-family: "tradegothic-bold", arial, serif;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 48px;
    margin-top: 30px;
    color: #fff;

}

section#location {
    padding-top: 100px;
}

#location #map-50-50 {
    width: 100%;
    overflow: hidden;
    padding-top: 100px;
}

#location #map-holder {
    float: left;
    width: 50%;
}

#location #map-holder img {
    width: 100%;
}

#location #address-text {
    float: left;
    width: 50%;
    padding-left: 5%;
    box-sizing: border-box;
}

#location #address-text h4 {
    font-family: 'tradegothic-bold', arial, serif;
    color: #000;
    font-size: 48px;
    line-height: 48px;
    text-transform: uppercase;
    margin-top: 0;
}

#location #address-text p {
    font-family: 'adobe-caslon-pro', arial, serif;
    color: #e1251b;
    font-size: 28px;
    line-height: 28px;
    font-variant: small-caps;
    margin-bottom: 40px;
}

/*#location #address-text button {*/
    /*width: 300px;*/
    /*height: 70px;*/
    /*border: 5px solid #e1251b;*/
    /*text-align: center;*/
    /*background-color: #fff;*/
    /*font-family: 'tradegothic-bold', arial, serif;*/
    /*color: #e1251b;*/
    /*font-size: 24px;*/
    /*line-height: 57px;*/
    /*text-transform: uppercase;*/
    /*text-decoration: none;*/
/*}*/

#location #address-text a,
#bottom-slider-text a{
    display: block;
    width: 300px;
    height: 70px;
    border: 5px solid #e1251b;
    text-align: center;
    background-color: #fff;
    font-family: 'tradegothic-bold', arial, serif;
    color: #e1251b;
    font-size: 24px;
    line-height: 70px;
    text-transform: uppercase;
    text-decoration: none;
    margin:auto;
}
#bottom-slider-text a {
    border:5px solid #ffcd00;
    background-color:initial;
    color:#ffcd00;
}
footer {
    background-color: #231f20;
    overflow: hidden;
}

#footer-holder {
    width: 80%;
    margin: auto;
    height: 300px;
}

.footer-item {
    width: 33.33%;
    float: left;
}

.footer-item.footer-address {
    margin-top: 32.5px;
}

.footer-item.footer-address h4 {
    font-family: 'tradegothic-bold', Arial, serif;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
    text-align: left;
}

.footer-item.footer-address p {
    font-family: 'adobe-caslon-pro', arial, serif;
    font-size: 22px;
    color: #ffcd00;
    text-align: left;
}

.footer-item.footer-logo img {
    width: 100%;
    max-width: 250px;
    margin-top: 40px;
    /* vertical centering based on height of image */
}

.footer-item ul {
    width: 180px;
    height: 100%;
    overflow: hidden;
    margin: auto;
    padding-left: 0;
    text-align: center;
    margin-top: 61px;
    /* margin-top based on footer size = 300, ul size 178 */

}

.footer-item ul li {
    width: 50%;
    display: inline-block;
    text-align: center;
    list-style-type: none;
}

.footer-item ul li a {
    display: block;
    margin: 5px;
    width: 75px;

}
.footer-email a{
    text-decoration: none;
    color:#ffcd00;
}

#listen-credit {
    width: 100%;
    text-align: center;
    height: auto;
    overflow:hidden;
}

#listen-credit p {
    font-family: 'adobe-caslon-pro', arial, serif;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
}

#listen-credit p a {
    font-family: 'tradegothic-bold', arial, serif;
    color: #ffcd00;
    text-decoration: none;
}

.owl-theme .owl-controls {
    z-index: 10;
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page.active span{
    background-color:rgba(0,0,0,1);
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

/* flourishes */

#flourish-1 {
    position: absolute;
    left: 0;
    top: 200px;
}

#flourish-2 {
    position: absolute;
    right: -245px;
    bottom: -329px;
    z-index: 3;
}

#flourish-3 {
    position: absolute;
    left: 0;
    z-index: -1;
    top: -258px;
    transform: rotate(-92deg);
}

#flourish-4 {
    position: absolute;
    right: -80px;
    top: 180px;
    z-index: -1;
}

#flourish-5 {
    position: absolute;
    right: -12px;
    bottom: 84px;
    z-index: -1;
}

#flourish-6 {
    position: absolute;
    left: -10px;
    bottom: 30px;
    z-index: -1;
}

#flourish-7 {
    position: absolute;
    right: -10px;
    top: 20px;
    z-index: 1;
}

#flourish-8 {
    position: absolute;
    left: -10px;
    bottom: -10px;
    z-index: -1;
}

@media screen and (max-width: 1000px) {
    #logo img {
        max-width: 150px;
        margin-left: 0;
    }

    #logo {
        width: 25%;
    }

    #nav {
        width: 75%;
        margin-top: 20px;
    }

    #nav ul {
        height: 64px;
    }

    #nav ul li {
        display: inline-block;
        width: 25%;

        height: 39px;
    }

    #nav ul li a {
        width: 80%;
        font-size: 24px;
        line-height: 24px;
        vertical-align: middle;
    }

    section#brewery-village {
        height: 730px;
    }

    section#brewery-village h1 {
        line-height: 90px;
    }

    section h2, .heading-between h2 {
        font-size: 60px;
    }

    #brewery-village #top-slider {
        left: 0;
        right: 0;
        width: 100%;
        position: absolute;
        z-index: 1;
        margin: auto;
        max-height: 730px;
        overflow: hidden;
    }

    #brewery-village #top-slider img {
        width: 200%;
    }

    #bottom-slider-text {
        margin-right: 0;
        max-width: 70%;
    }

    #bottom-slider-text h3 {
        font-size: 32px;
        line-height: 34px;
    }

    div.heading-between {
        height: 285px;
    }

    div.heading-between:before {
        top: -110px;
    }

    #business-grid .flex-container .flex-item {
        width: 49%;
        height: 180px;
        margin: auto;
        margin-top: 5px;
        background-color: #231f20;
    }

    .business-name {
        padding: 0 5px;
    }

    #our-story.heading-between {
        height: 135px;
    }

    #whats-on .inner-wrap, #our-story .inner-wrap {
        padding-top: 10px;

    }

    section#story-grid {
        margin-bottom: 30px;
    }

    #story-grid #instafeed {
        margin-bottom: 50px;
    }

    #footer-holder {
        width: 100%;
    }

    .footer-item.footer-logo img {
        max-width: 180px;
    }

    #flourish-2 {
        position: absolute;
        right: -280px;
        bottom: -280px;
        z-index: 3;
    }

    #flourish-5 {
        bottom: 12px;
    }

    #flourish-7 {
        top: -42px;
        right:-300px;
    }
}

@media screen and (max-width: 680px) {
    #flourish-1,
    #flourish-2,
    #flourish-3,
    #flourish-4,
    #flourish-5,
    #flourish-6,
    #flourish-7,
    #flourish-8 {
        display: none;
    }

    div.heading-between:before, section#business-grid:before {
        display: none;
    }

    header {
        height: 70px;
    }

    #logo img {
        max-width: 120px;
        margin-left: 0;
    }

    #logo {
        width: 25%;
    }

    #nav {
        width: 75%;
        margin-top: 10px;
    }

    #nav ul {
        margin-top: 0;
        height: 61px;
    }

    #nav ul li a {
        font-size: 18px;
        vertical-align: middle;
    }

    section#brewery-village {
        background-color: #231f20;
        color: #fff;
        z-index: initial;
        position: relative;
        margin-top: 70px;
        padding-top: 0;
        padding-bottom: 0;
        height: auto;
        background-image: url('assets/images/sliders/capture4.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
    }

    section div#opening-text {
        max-width: 100%;
        margin: 0;
        height: 100%;
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 15px;
        padding-bottom: 30px;
        background-color: rgba(35, 31, 32, 0.7);
        position: static;
        width: 90%;

    }

    #brewery-village #top-slider img {
        width: 100%;
    }

    section#brewery-village h1 {
        font-size: 48px;
        width:70%;
        line-height: 54px;
    }

    /*section div#opening-text {*/
    /*max-width: 90%;*/
    /*margin-right: 5%;*/
    /*position: static;*/
    /*}*/
    section #opening-text p {
        line-height: 26px;
        font-size: 20px;
    }

    section#brewery-village div#top-slider {
        visibility: hidden;
    }

    #whats-on .inner-wrap, #our-story .inner-wrap {
        padding-top: 55px;
    }

    div.heading-between {
        height: 180px;
        position: static;
    }

    section h2, .heading-between h2 {
        font-size: 44px;
    }

    section#business-grid {
        position: static;
        padding-top: 45px;
        padding-bottom: 45px;
    }

    #business-grid .flex-container .flex-item {
        width: 49%;
        height: 140px;
        margin: auto;
        margin-top: 5px;
        background-color: #231f20;
    }

    #business-grid .business-image {
        height: 41%;
    }

    #business-grid .business .business-name {
        font-size: 18px;
        padding: 0 5px;
    }

    #business-grid .business .category {
        font-size: 16px;
        padding: 0 5px;
    }

    section#story-grid {
        margin-bottom: 100px;
        position: static;
    }
    #story-grid #follow-us p {
        font-size:38px;
        line-height:50px;
    }
    #story-grid #follow-us #instagram-id a {
        font-size:32px;
    }

    #story-grid #instafeed {
        margin: auto;
        margin-left: 5%;
        margin-right: 5%;
        height: auto;
        overflow: hidden;
        margin-bottom: 50px;
        text-align: center;
    }

    #instafeed a {
        display: inline-block;
        width: 90%;
        height: 300px;
        float: none;
        overflow: hidden;
        margin: auto;
        text-align: center;
    }

    #story-grid #community {
        width: 90%;
    }

    #story-grid #community #hashtag {
        font-size: 24px;
    }
    #story-grid #follow-us {
        width: 90%;
    }

    #story-grid #community #instagram-id {
        font-size: 24px;
    }

    #slider-wrap {
        height: auto;
    }

    #bottom-slider-text {
        max-width: 80%;
        margin-right: 10%;
        position: absolute;
    }

    #bottom-slider {
        position: relative;
    }

    #bottom-slider-text h3 {
        font-size: 22px;
        line-height: 28px;
    }

    section#location {
        padding-bottom: 30px;
        height: auto;
    }

    section#location, #location #map-50-50 {
        padding-top: 45px;
    }

    #location #map-holder, #location #address-text {
        width: 100%;
    }

    #location #address-text h4 {
        font-size: 24px;
        line-height: 28px;
    }
    #location #address-text {
        padding-left:0;
    }
    #location #address-text p {
        font-size: 20px;
        line-height: 26px;
    }

    /*#location #address-text button {*/
        /*display: block;*/
        /*margin: auto;*/
        /*width: 90%;*/
        /*font-size: 20px;*/
    /*}*/
    #location #address-text a,
    #bottom-slider-text a{
        width:70%;
        height:50px;
        line-height:50px;
        font-size:20px;
    }
    #location #address-text  a {
        font-size: 20px;
        display: block;
        width: 70%;
        margin:auto;
        height: 70px;
        border: 5px solid #e1251b;
        text-align: center;
        background-color: #fff;
        font-family: 'tradegothic-bold', arial, serif;
        color: #e1251b;
        line-height: 70px;
        text-transform: uppercase;
        text-decoration: none;
    }

    footer #footer-holder {
        width: 90%;
        height: 280px;
        overflow: hidden;
    }

    footer .footer-logo {
        display: none;
    }

    footer .footer-item {
        width: 50%;
    }

    footer .footer-item.footer-address {
        margin-top: 0;
    }

    .footer-item.footer-address h4 {
        margin-top: 30px;
        font-size: 24px;
        line-height: 28px;
    }

    .footer-item.footer-address p {
        font-size: 22px;
    }

    footer .footer-item ul {
        margin-top: 25px;
        width: 100%;
    }

    footer .footer-item ul a {
        width: 65px;
        margin: auto;
        margin-top: 8px;
        margin-bottom: 4px;
    }

    footer .footer-item ul a img {
        width: 100%;
    }

    #listen-credit {
        width: 90%;
        margin: auto;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    #logo {
        width: 23%;

    }

    #logo img {
        max-width: 90px;
        padding-top: 10px;
    }

    #nav {
        margin-top: 20px;
    }

    #nav ul {
        height: 50px;
    }

    #nav ul li {
        display: inline-block;
        width: 25%;

        height: 32px;
    }

    #nav ul li a {
        width: 80%;
        font-size: 12px;
        line-height: 15px;
        vertical-align: middle;
    }

    #brewery-village #top-slider img {
        width: 100%;
    }

    div.heading-between {
        height: 135px;
    }

    #whats-on .inner-wrap, #our-story .inner-wrap {
        padding-top: 40px;
    }

    #bottom-slider-text {
        position: absolute;
    }

    #bottom-slider {
        position: relative;
    }

    #bottom-slider-text h3 {
        font-size: 18px;
    }

    .footer-item.footer-address p {
        line-height: 28px;
    }

    #location #address-text p {
        font-size: 16px;
        line-height: 22px;
    }

    footer .footer-item ul a {
        width: 50px;
    }
}

@media screen and (max-width: 399px) {
    header {
        height: 62px;
    }

    #brewery-village #top-slider img {
        width: 100%;
    }

    #logo img {
        max-width: 75px;
        padding-top: 12px;
    }

    #logo {
        width: 23%;
    }

    #nav {
        width: 77%;
        margin-top: 12px;
    }

    section#brewery-village {
        margin-top: 59px;
    }

    #bottom-slider-text h3 {
        font-size: 16px;
        line-height: 19px;
    }

    section#location, #location #map-50-50 {
        padding-top: 20px;
    }

    section h2, .heading-between h2 {
        font-size: 36px;
    }
}